.left { float:left; }
.right { float:right; }
.clr { clear:both; font-size:0; overflow:hidden; height:0; }
*+html .clr { display:inline; }
* html .clr { display:inline; }
td { vertical-align:middle; }

h1, h2, h3, h4, h5, h6 { line-height: 1em; font-family: 'Open Sans', sans-serif;}

/* Must be changed to correct values according to the design */
html, body { font-family: 'Open Sans', sans-serif; font-size:15px; height: 100%; width:100%; color:#6b6a6a; }
body { }
h1 { font-size:30px; color:#000000;font-weight:600; margin:0; padding:0 0 39px 0; }
h2 { font-size:25px; color:#1d9387; font-weight:600; margin:0; padding:0 0 25px 0; }
h3 { font-size:18px; color:#262626; font-weight:700; margin:0; padding:0 0 25px 0; }
h4 { }
h5 { }
h6 { }
p { padding:0; margin:0; font-size:14px; }
.inner p { font-size:15px; line-height:22px; padding:0 0 23px 0;}
ol { padding:0 0 0 20px; display:inline-block; margin:0;}
ol li { list-style-type:decimal; list-style-position:outside; padding:0 0 24px 0; }
ul { padding:0; display:inline-block; margin:0;}
ul li { list-style-type:none; list-style-position:outside; padding:0; margin:0; background:url(../images/bg-list.png) no-repeat 0 6px;}

a { color:#1d9387;}
a:hover { color:#ffffff; text-decoration:none;}
.inner a:hover { color:#1d9387; text-decoration:underline;}

.form-holder input[type="text"],
.form-holder table td input[type="text"],
.form-holder input[type="password"],
.form-holder table td input[type="password"] {	
	width:100%;
	height:50px;
	border:0;
	box-shadow:none;
	background:#205d55;
	border-radius:5px;
	padding:0 13px;
	font-size:11px;
	color:#49a196;
}
.form-holder input[type="submit"]{	
	width:95px;
	height:50px;
	background:#1c1c1c;
	border:0;
	box-shadow:none;
	border-radius:5px;
	text-transform:uppercase;
	color:#ffffff;
	font-size:15px;
	font-weight:700;
}

.form-holder input[type="text"]:focus,
.form-holder table td input[type="text"]:focus,
.form-holder input[type="password"]:focus,
.form-holder table td input[type="password"]:focus,
.form-holder textarea:focus,
.form-holder table td textarea:focus {

}
.form-holder select,
.form-holder table td select {

}
.form-holder input[type="radio"],
.form-holder table td input[type="radio"],
.form-holder input[type="checkbox"],
.form-holder table td input[type="checkbox"] {
	
}
.form-holder select:focus,
.form-holder table td select:focus,
.form-holder input[type="radio"]:focus,
.form-holder table td input[type="radio"]:focus,
.form-holder input[type="checkbox"]:focus,
.form-holder table td input[type="checkbox"]:focus {

}
.radio,
.checkbox {
 
}